/* type */


@font-face {
			font-family: 'Suisse Int\'l';
			src: url('type/SuisseIntl-Thin.eot');
			src: url('type/SuisseIntl-Thin.eot?#iefix') format('embedded-opentype'),
			url('type/SuisseIntl-Thin.woff2') format('woff2'),
			url('type/SuisseIntl-Thin.woff') format('woff'),
			url('type/SuisseIntl-Thin.ttf') format('truetype'),
			url('type/SuisseIntl-Thin.svg#SuisseIntl-Thin') format('svg');
			font-weight: 100;
			font-style: normal;
			font-display: swap;
			}

@font-face {
			font-family: 'Suisse Int\'l';
			src: url('type/SuisseIntl-Light.eot');
			src: url('type/SuisseIntl-Light.eot?#iefix') format('embedded-opentype'),
			url('type/SuisseIntl-Light.woff2') format('woff2'),
			url('type/SuisseIntl-Light.woff') format('woff'),
			url('type/SuisseIntl-Light.ttf') format('truetype'),
			url('type/SuisseIntl-Light.svg#SuisseIntl-Light') format('svg');
			font-weight: 300;
			font-style: normal;
			font-display: swap;
			}

@font-face {
			font-family: 'Suisse Int\'l';
			src: url('type/SuisseIntl-Regular.eot');
			src: url('type/SuisseIntl-Regular.eot?#iefix') format('embedded-opentype'),
			url('type/SuisseIntl-Regular.woff2') format('woff2'),
			url('type/SuisseIntl-Regular.woff') format('woff'),
			url('type/SuisseIntl-Regular.ttf') format('truetype'),
			url('type/SuisseIntl-Regular.svg#SuisseIntl-Regular') format('svg');
			font-weight: normal;
			font-style: normal;
			font-display: swap;
			}
					 
h1 {
	font-family: 'Suisse Int\'l';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	}
					
p {
	font-family: 'Suisse Int\'l';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	}
		
/* block position */
		
.centro {
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	width: 60%;
	}

.esterno {
	position: relative;
	height: 100%;
	}	

/* type transition */

.centro p a {
	color: #000000;
	}	
	
.centro p a:hover {
	color: #fd7523;
	}						
	
/* responsive */

@media screen and (max-width: 600px) {

.centro p a {
	color: #fd7523;
	}

.centro h1 {
    font-size: 1.6em;
	line-height: 1.1em;
	}
	
.centro p {
    font-size: 0.78em;
	}
	
}